.patient-profile
{
    border-radius: 29px;
    padding: 2%;
    margin-bottom: 2%;
    background-color: white;
}
.profile-info
{
    border:1px solid #DBD7D7;
    border-radius: 15px;
}
.profile-details .medical-info
{
    margin-bottom: 15px;
}
.profile-details .medical-info, .profile-details .personal-info
{
    border:1px solid #DBD7D7;
    border-radius: 15px;
}
.center-content
{
    margin-left: auto;
    margin-right: auto;
    padding: 2%;
}
.icon-1, .icon-2, .icon-3
{
    border-radius: 50%;
    padding: 10%;
    margin-right: 10px;
}
.mar-ryt-10
{
    margin-right: 10px;
}
.icon-1
{
    border: 1px solid #FF5B5A;
}
.icon-2
{
    border: 1px solid #717FFA;
}
.icon-3
{
    border: 1px solid #FFBD5A;
}
.d-grid
{
    display: grid;
    margin-top: 10px;
}
.icon-center-align
{
    padding: 3%;
}
.border-right
{
    border-right: 1px solid #E5E8E9;
}
.split-content
{
    margin:0;
}
.label
{
    color: #8F8F8F;
}
.input-value
{
    border-bottom: 1px dashed #E9E9E9;
}
.right-split
{
    border-right:1px dashed #E9E9E9;
    border-bottom: 1px dashed #E9E9E9;
}
.left-split
{
    border-bottom: 1px dashed #E9E9E9;
}
.address-title
{
    background: #F4F4F4;
    padding:3%
}
.bottom-split
{
    /* background-color: red; */
    border-radius: 15px;
}
.edit-button
{
    background-color: #FF5B5A;
    font-size: 12pt;
    color:white;
    border-radius: 30px;
}
.edit-button img
{
    vertical-align: baseline !important;
    margin-right: 10px;
}
.address-info
{
    border: 1px dashed #E9E9E9;
    padding: 6%;
    border-radius: 10px;
}
.avail-btns
{
    border: 1px solid #F0F0F0;
    border-radius: 25px;
    margin-bottom: 20px;
}
.avail-btns button{
    font-size: 12pt;
}
.mar-top-7
{
    margin-top: 7px;
}
.avail-btns:focus {
    box-shadow: none;
}